[SM-Grimoire-Bugs] [Bug 15436] DRM spell fail to build with linux kernel > 2.6.29 - DRM spell deprecated?

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Sun Oct 25 12:46:16 EDT 2009


http://bugs.sourcemage.org/show_bug.cgi?id=15436





--- Comment #11 from Andraž 'ruskie' Levstik <ruskie+bugs at codemages.net>  2009-10-25 11:46:16 ---
Hmm.. what version of sorcery are you using? The latest is 1.14.4 and has some
git handler fixes. Can you try with that.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.


More information about the SM-Grimoire-Bugs mailing list